﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub VICTOR VC96 (1 yr) Microamps DC VER /5502
INSTRUMENT:            Sub VICTOR VC96 (1 yr) Milliamps DC VER /5502
INSTRUMENT:            Sub VICTOR VC96 (1 yr) Amps DC VER /5502
INSTRUMENT:            Sub VICTOR VC96 (1 yr) Microamps AC VER /5502
INSTRUMENT:            Sub VICTOR VC96 (1 yr) Milliamps AC VER /5502
INSTRUMENT:            Sub VICTOR VC96 (1 yr) Amps AC VER /5502
DATE:                  2018-10-23 14:43:10
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 25543 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       37
NUMBER OF LINES:       353
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Source(s):
#        VICTOR VC96 Specifications *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         MICROAMPS_DC                 PSUB("Microamps DC")
  1.002  JMPL         MILLIAMPS_DC                 PSUB("Milliamps DC")
  1.003  JMPL         AMPS_DC                      PSUB("Amps DC")
  1.004  JMPL         MICROAMPS_AC                 PSUB("Microamps AC")
  1.005  JMPL         MILLIAMPS_AC                 PSUB("Milliamps AC")
  1.006  JMPL         AMPS_AC                      PSUB("Amps AC")
  1.007  DISP         Subprocedure not found!
  1.008  END

  1.009  EVAL   Increment test number

# =====  Sub VICTOR VC96 (1 yr) Microamps DC VER /5502  =====================

  2.001  LABEL        MICROAMPS_DC
  2.002  RSLT         =
  2.003  HEAD         {DC CURRENT}
  2.004  RSLT         =
  2.005  HEAD         -2{300 µA Range}
  2.006  TARGET       -p
  2.007  DISP         Turn the DUT rotary switch to µA.
  2.008  5502E        +Current = 150.0 uA; CurrentTerminal = Aux; Setup
  2.009  DISP         Connect the Calibrator to the DUT as follows:
  2.009  DISP
  2.009  DISP         [32] Calibrator   to      DUT
  2.009  DISP         [32]   AUX HI ----------> mA
  2.009  DISP         [32]   AUX LO ----------> COM
# 50 %
  2.010  5502E        +Current = 150.0 uA; CurrentTerminal = Aux; Operate
  2.011  TARGET       -m
  2.012  MEMI         Enter DUT reading in microamps DC:
  2.013  MEMCX  300   150.0uA        1% 1.0U

# 90 %
  3.001  5502E        +Current = 270.0 uA; CurrentTerminal = Aux
  3.002  TARGET       -m
  3.003  MEMI         Enter DUT reading in microamps DC:
  3.004  MEMCX  300   270.0uA        1% 1.0U

# -90 %
  4.001  5502E        +Current = -270.0 uA; CurrentTerminal = Aux
  4.002  TARGET       -m
  4.003  MEMI         Enter DUT reading in microamps DC:
  4.004  MEMCX  300   -270.0uA       1% 1.0U

  5.001  RSLT         =
  5.002  HEAD         -2{3000 µA Range}
  5.003  TARGET       -p
# 50 %
  5.004  5502E        +Current = 1500 uA; CurrentTerminal = Aux
  5.005  TARGET       -m
  5.006  MEMI         Enter DUT reading in microamps DC:
  5.007  MEMCX  3000  1500uA         1% 10U

# 90 %
  6.001  5502E        +Current = 2700 uA; CurrentTerminal = Aux
  6.002  TARGET       -m
  6.003  MEMI         Enter DUT reading in microamps DC:
  6.004  MEMCX  3000  2700uA         1% 10U

# -90 %
  7.001  5502E        +Current = -2700 uA; CurrentTerminal = Aux
  7.002  TARGET       -m
  7.003  MEMI         Enter DUT reading in microamps DC:
  7.004  MEMCX  3000  -2700uA        1% 10U

  8.001  HEAD         -2
  8.002  5502E        Standby
  8.003  HEAD
  8.004  END

  8.005  EVAL   Increment test number

# =====  Sub VICTOR VC96 (1 yr) Milliamps DC VER /5502  =====================

  9.001  LABEL        MILLIAMPS_DC
  9.002  HEAD         DC CURRENT
  9.003  RSLT         =
  9.004  HEAD         -2{30 mA Range}
  9.005  TARGET       -p
  9.006  DISP         Turn the DUT rotary switch to mA.
# 50 %
  9.007  5502E        +Current = 15.00 mA; CurrentTerminal = Aux
  9.008  TARGET       -m
  9.009  MEMI         Enter DUT reading in milliamps DC:
  9.010  MEMCX  30    15.00mA        1% 0.10U

# 90 %
 10.001  5502E        +Current = 27.00 mA; CurrentTerminal = Aux
 10.002  TARGET       -m
 10.003  MEMI         Enter DUT reading in milliamps DC:
 10.004  MEMCX  30    27.00mA        1% 0.10U

# -90 %
 11.001  5502E        +Current = -27.00 mA; CurrentTerminal = Aux
 11.002  TARGET       -m
 11.003  MEMI         Enter DUT reading in milliamps DC:
 11.004  MEMCX  30    -27.00mA       1% 0.10U

 12.001  RSLT         =
 12.002  HEAD         -2{300 mA Range}
 12.003  TARGET       -p
# 50 %
 12.004  5502E        +Current = 150.0 mA; CurrentTerminal = Aux
 12.005  TARGET       -m
 12.006  MEMI         Enter DUT reading in milliamps DC:
 12.007  MEMCX  300   150.0mA        1% 1.0U

# 90 %
 13.001  5502E        +Current = 270.0 mA; CurrentTerminal = Aux
 13.002  TARGET       -m
 13.003  MEMI         Enter DUT reading in milliamps DC:
 13.004  MEMCX  300   270.0mA        1% 1.0U

# -90 %
 14.001  5502E        +Current = -270.0 mA; CurrentTerminal = Aux
 14.002  TARGET       -m
 14.003  MEMI         Enter DUT reading in milliamps DC:
 14.004  MEMCX  300   -270.0mA       1% 1.0U

 15.001  HEAD         -2
 15.002  5502E        Standby
 15.003  HEAD
 15.004  END

 15.005  EVAL   Increment test number

# =====  Sub VICTOR VC96 (1 yr) 10 A DC VER /5502  ==========================

 16.001  LABEL        AMPS_DC
 16.002  HEAD         DC CURRENT
 16.003  RSLT         =
 16.004  HEAD         -2{10 A Range}
 16.005  TARGET       -p
 16.006  DISP         Press ~/= button to select DC.
# 50 %
 16.007  5502E        +Current = 5.00 A; CurrentTerminal = 20A
 16.008  TARGET       -m
 16.009  MEMI         Enter DUT reading in amps DC:
 16.010  MEMCX  10    5.00A          1% 0.10U

# 90 %
 17.001  5502E        +Current = 9.00 A; CurrentTerminal = 20A
 17.002  TARGET       -m
 17.003  MEMI         Enter DUT reading in amps DC:
 17.004  MEMCX  10    9.00A          1% 0.10U

# -90 %
 18.001  5502E        +Current = -9.00 A; CurrentTerminal = 20A
 18.002  TARGET       -m
 18.003  MEMI         Enter DUT reading in amps DC:
 18.004  MEMCX  10    -9.00A         1% 0.10U

 19.001  HEAD         -2
 19.002  5502E        Standby
 19.003  HEAD
 19.004  END

 19.005  EVAL   Increment test number

# =====  Sub VICTOR VC96 (1 yr) Microamps AC VER /5502  =====================

 20.001  LABEL        MICROAMPS_AC
 20.002  RSLT         =
 20.003  HEAD         {AC CURRENT}
 20.004  RSLT         =
 20.005  HEAD         -2{300 µA Range}
 20.006  TARGET       -p
 20.007  DISP         Press ~/= button to select AC.
# 50 %
 20.008  5502E        +Curr = 150.0 uA; Freq = 50 Hz; CurrTerminal = Aux
 20.009  TARGET       -m
 20.010  MEMI         Enter DUT reading in microamps AC:
 20.011  MEMCX  300   150.0uA        1.5% 1.0U     50Hz

# 90 %
 21.001  5502E        +Curr = 270.0 uA; Freq = 50 Hz; CurrTerminal = Aux
 21.002  TARGET       -m
 21.003  MEMI         Enter DUT reading in microamps AC:
 21.004  MEMCX  300   270.0uA        1.5% 1.0U     50Hz

# -90 %
 22.001  5502E        +Curr = 270.0 uA; Freq = 500 Hz; CurrTerminal = Aux
 22.002  TARGET       -m
 22.003  MEMI         Enter DUT reading in microamps AC:
 22.004  MEMCX  300   270.0uA        1.5% 1.0U     500Hz

 23.001  RSLT         =
 23.002  HEAD         -2{3000 µA Range}
 23.003  TARGET       -p
# 50 %
 23.004  5502E        +Curr = 1500 uA; Freq = 50 Hz; CurrTerminal = Aux
 23.005  TARGET       -m
 23.006  MEMI         Enter DUT reading in microamps AC:
 23.007  MEMCX  3000  1500uA         1.5% 10U      50Hz

# 90 %
 24.001  5502E        +Curr = 2700 uA; Freq = 50 Hz; CurrTerminal = Aux
 24.002  TARGET       -m
 24.003  MEMI         Enter DUT reading in microamps AC:
 24.004  MEMCX  3000  2700uA         1.5% 10U      50Hz

# -90 %
 25.001  5502E        +Curr = 2700 uA; Freq = 500 Hz; CurrTerminal = Aux
 25.002  TARGET       -m
 25.003  MEMI         Enter DUT reading in microamps AC:
 25.004  MEMCX  3000  2700uA         1.5% 10U      500Hz

 26.001  HEAD         -2
 26.002  5502E        Standby
 26.003  HEAD
 26.004  END

 26.005  EVAL   Increment test number

# =====  Sub VICTOR VC96 (1 yr) Milliamps AC VER /5502  =====================

 27.001  LABEL        MILLIAMPS_AC
 27.002  HEAD         AC CURRENT
 27.003  RSLT         =
 27.004  HEAD         -2{30 mA Range}
 27.005  TARGET       -p
 27.006  DISP         Press ~/= button to select AC.
# 50 %
 27.007  5502E        +Curr = 15.00 mA; Freq = 50 Hz; CurrTerminal = Aux
 27.008  TARGET       -m
 27.009  MEMI         Enter DUT reading in milliamps AC:
 27.010  MEMCX  30    15.00mA        1.5% 0.10U    50Hz

# 90 %
 28.001  5502E        +Curr = 27.00 mA; Freq = 50 Hz; CurrTerminal = Aux
 28.002  TARGET       -m
 28.003  MEMI         Enter DUT reading in milliamps AC:
 28.004  MEMCX  30    27.00mA        1.5% 0.10U    50Hz

# -90 %
 29.001  5502E        +Curr = 27.00 mA; Freq = 500 Hz; CurrTerminal = Aux
 29.002  TARGET       -m
 29.003  MEMI         Enter DUT reading in milliamps AC:
 29.004  MEMCX  30    27.00mA        1.5% 0.10U    500Hz

 30.001  RSLT         =
 30.002  HEAD         -2{300 mA Range}
 30.003  TARGET       -p
# 50 %
 30.004  5502E        +Curr = 150.0 mA; Freq = 50 Hz; CurrTerminal = Aux
 30.005  TARGET       -m
 30.006  MEMI         Enter DUT reading in milliamps AC:
 30.007  MEMCX  300   150.0mA        1.5% 1.0U     50Hz

# 90 %
 31.001  5502E        +Curr = 270.0 mA; Freq = 50 Hz; CurrTerminal = Aux
 31.002  TARGET       -m
 31.003  MEMI         Enter DUT reading in milliamps AC:
 31.004  MEMCX  300   270.0mA        1.5% 1.0U     50Hz

# -90 %
 32.001  5502E        +Curr = 270.0 mA; Freq = 500 Hz; CurrTerminal = Aux
 32.002  TARGET       -m
 32.003  MEMI         Enter DUT reading in milliamps AC:
 32.004  MEMCX  300   270.0mA        1.5% 1.0U     500Hz

 33.001  HEAD         -2
 33.002  5502E        Standby
 33.003  HEAD
 33.004  END

 33.005  EVAL   Increment test number

# =====  Sub VICTOR VC96 (1 yr) 10 A AC VER /5502  ==========================

 34.001  LABEL        AMPS_AC
 34.002  HEAD         AC CURRENT
 34.003  RSLT         =
 34.004  HEAD         -2{10 A Range}
 34.005  TARGET       -p
 34.006  DISP         Turn the DUT rotary switch to A.
 34.007  5502E        +Curr = 5.00 A; Freq = 50 Hz; CurrTerminal = 20A; Setup
 34.008  DISP         Connect the Calibrator to the DUT as follows:
 34.008  DISP
 34.008  DISP         [32] Calibrator   to      DUT
 34.008  DISP         [32]   20A -------------> 10A
 34.008  DISP         [32]   AUX LO ----------> COM
# 50 %
 34.009  5502E        +Curr = 5.00 A; Freq = 50 Hz; CurrTerm = 20A; Operate
 34.010  TARGET       -m
 34.011  MEMI         Enter DUT reading in amps AC:
 34.012  MEMCX  10    5.00A          1.5% 0.10U    50Hz

# 90 %
 35.001  5502E        +Curr = 9.00 A; Freq = 50 Hz; CurrTerminal = 20A
 35.002  TARGET       -m
 35.003  MEMI         Enter DUT reading in amps AC:
 35.004  MEMCX  10    9.00A          1.5% 0.10U    50Hz

# -90 %
 36.001  5502E        +Curr = 9.00 A; Freq = 500 Hz; CurrTerminal = 20A
 36.002  TARGET       -m
 36.003  MEMI         Enter DUT reading in amps AC:
 36.004  MEMCX  10    9.00A          1.5% 0.10U    500Hz

 37.001  HEAD         -2
 37.002  5502E        Standby
 37.003  HEAD
 37.004  END
